/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean;

import com.google.gson.annotations.SerializedName;

/**
 * TextBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 11.]   [최초 작성]
 * @since 2018. 9. 11.
 */
public class TextBean extends JsonBeanBase {

  @SerializedName("text")
  protected String text;

  public TextBean(String text) {
    this.text = text;
  }

  public String getText() {
    return text;
  }

  public void setText(String text) {
    this.text = text;
  }
}
